13 julio 2007 Seguridad, Software

photoshopSe han descubierto varias vulnerabilidades denominadas criticas tanto para su versión CS2 y CS3, que podrían permitir el control de tu máquina tanto Windows como Mac Os.

Si estas usando alguna de estas versiones, es muy recomendable que las actualices, para ello, te recomiendo que te pases por DaboBlog, desde donde te puedes descargar los parches, y además esta muy bien explicado como solucionarlo.

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *